{
  "name": "blurtbuyerhiveengine",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/blurt/openblurt/blurt-tools/blurtbuyerhiveengine.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/blurt/openblurt/blurt-tools/blurtbuyerhiveengine/issues"
  },
  "homepage": "https://gitlab.com/blurt/openblurt/blurt-tools/blurtbuyerhiveengine#readme",
  "dependencies": {
    "@hiveio/hive-js": "^0.8.10",
    "node-cron": "^2.0.3"
  }
}
